/* Version: 3.5.08  Date: 20100210 */

/* Password related */

.tqs-accounts-password {
}
.tqs-accounts-password-help {
}
.tqs-accounts-password-form,
.tqs-accounts-password-controls {
  width: 27em;
}

.tqs-accounts-password-controls {
  padding: 1em 0;
  text-align: center;
}

.tqs-accounts-password-form div {
  margin: 4px 0;
}
.tqs-accounts-password-form div label {
  float: left;
  display: block;
  width: 12em;
  text-align: right;
  padding-right: 8px;
}
.tqs-accounts-password-form input[type="text"],
.tqs-accounts-password-form input[type="password"] {
  float: left;
  width: 14em;
}
.tqs-accounts-password-form input[type="checkbox"] {
  margin: 0;
}
.tqs-accounts-password-form-recover {
  margin-top: 12px;
}
.tqs-accounts-password-alert {
  color: Red;
}

/* Profile related */

#tqs-accounts-profile-form,
#tqs-accounts-profile-controls {
  width: 36em;
}

#tqs-accounts-profile-controls {
  padding: 1em 0;
  text-align: center;
}

#tqs-accounts-profile-form .section-name {
  width: 65px; 
  float: left;
  font-weight: bolder;
}
#tqs-accounts-profile-form .full-section-name {
  width: 125px; 
  float: left;
  font-weight: bolder;
}
#tqs-accounts-profile-form .full-section-body {
  margin-left: 125px;
}
#tqs-accounts-profile-form .section-body {
  margin-left: 65px;
}
#tqs-accounts-profile-form .section-row {
  width: 180px; 
  float: left;
}
#tqs-accounts-profile-form .section-row ,
#tqs-accounts-profile-form .free-row {
  height: 30px;
}
#tqs-accounts-profile-form .section-row label {
  display: block; 
  width: 60px; 
  font-size: 11px; 
  float: left; 
  text-align:right;
  margin-top: 2px;
}
#tqs-accounts-profile-form .section-row a {
  display:block; 
  float: left; 
  width: 90px; 
  font-size: smaller;
  margin: 6px 0 0 6px;
}
#tqs-accounts-profile-form .section-row label,
#tqs-accounts-profile-form .full-section-name {
  margin-right: 4px;
}
#tqs-accounts-profile-form .secondary-section {
  font-size: 10px;
}
#tqs-accounts-profile-form .section-row input[type="text"],
#tqs-accounts-profile-form .section-row input[type="password"] {
  width: 110px; 
  float: left;
}
#tqs-accounts-profile-form .section-row input[type="checkbox"] {
  width: 16px; 
  float: left;
}
#tqs-accounts-profile-form .section-row select {
  width: 114px; 
  float: left;
}

